<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Attributes</title>
</head>
<body>
	<!-- HTML attributes are added to modify the behavior of an HTML element. It is added in the opening tag of an element.

	<tag attribute="value">text</tag>

	align attribute modifies the alignment of  text in an element. -->
	<h1 align="center">HTML Attributes and Links</h1>
	<h3 align="right">Modifiers of Element Behaviors</h3>
	<!-- type attribute added to an ol we can change the default from a numbered list to the indicated type. -->
	<!-- start attribute can determine from which number we can start our ordered list. -->
	<!-- reversed attribute reverses the order of the numbering. -->
	<ol reversed>
		<li>Michael Jordan</li>
		<li>Kobe Bryant</li>
		<li>Lebron James</li>
	</ol>
	<!-- img tag is a self-closing tag which usually comes and is used with the src attribute.

	The src attribute is used to locate the source of the image to be displayed.

	height and width attributes will allow us to resize our img. However, resizing of images and elements are not usually done in the html anymore but in the CSS. The width and height attributes uses pixels for its measurements.

	alt attribute allows us to add a description of the image in the event that the picture does not load or the picture cannot be found.

	src attribute is able to locate sources for the images in 2 ways, using a relative path and an absolute path.

		relative path means that the picture or resource is on the same machine or on the same server as with our html file.

			We locate the folder where the source is located.

			./ represents same folder or directory.

		absolute path means that the resource is located outside of the machine or server that the html file is in.

	 -->
	<img src="./images/html5.png" height="100" width="100" alt="a logo of html 5.">
	<img src="https://place-puppy.com/300x300" alt="picture of a puppy.">
	<img src="http://assets.stickpng.com/images/580b57fcd9996e24bc43c325.png" height="300" width="250">
	<!-- Mini-Activity -->
	<hr>
	<h1>Adrian Joseph Chua Madarang</h1>
	<h3>Full Stack Web Developer</h3>
	<img src="./images/me.jpg" height="250" width="200" alt="a web developer">
	<h3>My Holiday Wishlist</h3>
	<img src="https://archives.bulbagarden.net/media/upload/3/3a/Legends_Arceus_EN_boxart.png" height="200" width="120" alt="brand new pokemon RPG">
	<img src="https://www.thejapanguy.com/wp-content/uploads/2018/06/Genki-2-Ultimate-Japanese-Textbook-Review-5.jpg" height="200" width="250" alt="Genki 2 Japanese learning book">
	<img src="https://miro.medium.com/max/1024/0*sJrPejxV8q3NnVX3" height="200" width="400" alt="stronger and better axie team">
	<hr>
	<!-- 
		Links
		
		We use links to other html or web pages.

		Absolute and Relative Links

		Absolute links are links to pages which are not on the same machine or server as the page it is in.

		Relative links are links to pages which are on the same machine or server as the page it is in.

		a - anchor tags - allows us to create links to a relative or absolute path.

		href - hypertext reference - is an attribute added to an anchor tag to provide the URL of the page we will access or go to.

		target="_blank" is added to an absolute link to open a new tab when the absolute link is used.
	-->
	<h2>Links</h2>
	<a>Am I a link?</a>
	<a href="https://zuitt.co" target="_blank">Go to Zuitt</a>
	<a href="./link.html">Go To Link.html</a>
	<a href="https://www.jollibeedelivery.com" target="_blank">
		<img src="./images/jollibee.png" width="200" height="200" alt="jollibee logo">
	</a>
	<a href="./relative/relative.html">Go to Relative</a>
</body>
</html>